@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 1171px) {}
@media only screen 
and (min-width : 1170px) 
and (max-width : 1350px) 
{}
@media only screen 
and (min-width : 768px) 
and (max-width : 1170px) 
{}
@media only screen 
and (max-width : 767px) {}
@media only screen and (min-width:320px) and (max-width: 480px)  {
.main_header_wraper
{
	width:100%;
	/*border:2px solid #000;*/
	margin:0px;
	padding:0px;
}
.main-header
{
	width:100%;
	border:2px solid #000;
	margin:0px;
	padding:0px;
	text-align:center;
	float:left;
}
.top_right_right
{
	border:1px solid #F00;
	float:none !important;
	width:100% !important;
}
		
.logo
{
	width:100% !important;
	text-align:center;
}
.logo img
{
	width:100% !important;
}
.login
{
	text-align:center !important;
	width:100%;
	padding:10px 0 10px 0;
	
	
}
.top_social
{
	float:none !important;
}
.sldier
{
	margin:0px;
	padding:0px;
	
}
.middle_area_content
{
	margin:0px;
	padding:0px;	
}
.middle_detail
{
	width:100%;
	
	text-align:center;
	padding:8px 0 8px 0 !important;
}
.home_offer_wraper
{
	width:100% !important;
	
}
.home_offer_detial .cs_media figure img
{
	width:100% !important;
}
.botom_menu
{
	margin:0px;
	padding:0px;
	border:2px solid #F00;
}

.botom_menu .cs_media figure img
{
	margin:6px 0 6px 0 !important;
	width:98% !important;
}
.footer_rights
{
	width:100%;
	float:left;
}
.footer_rights p
{
	text-align:center;
	padding:5px 0 5px 0 !important;
	margin:0px !important;
}
.footer
{
	width:100%;	
	float:left;
}
.footer .address
{
	text-align:center !important;
	margin:0px;
	padding:10px 0 10px 0 !important;
}

.footer .address h3
{
	text-align:center;
	padding:5px 0 5px 0 !important;
	margin:0px;
}
.footer .address h4
{
	padding:5px 1px 5px 1px !important;
	margin:0px;
}
.footer_order
{
	padding:0px !important;
	margin:0px;
}

.footer_social
{
	width:100%;	
	float:none;
	margin:0px !important;
	padding:0 0 0 0;	
	text-align:center;
}
.footer_social ul li
{
	float:none !important;
}


.footer_card
{
	margin:0 0 0 10px !important;
}

/*contact us page start*/
/*contact us page end*/
.inner_page_content
{
	margin:0px;
	padding:0px !important;
}
.section_title
{
	
	margin:0px;
	width:100% !important;
}
.page_contactus
{
	width:100%;
	margin:0px;
	padding:0px !important;
}
.contactus_top
{
	margin:0px;
	padding:0px;	
	width:100% !important;
	float:left;
}

.contactus_top .wpcf7-form{
	margin:0px;
	padding:0px;
}

.contactform .wpcf7-form
{
	margin:0px;
	padding:0px;
	width:100%;	
	float:left;
}

.contactform .wpcf7-form p
{
	width:100%;
	float:left;
	
}
.wpcf7-form p >label{
	padding:10px 0 0 20px !important;
	margin:0px;
	padding:0px;
}

.wpcf7-form  .wpcf7-text{	
	width:95% !important;
	margin:0 5px 0 5px;
}
.wpcf7-form  textarea
{
	width:95% !important;
	margin:0 5px 0 5px !important;
}

.wpcf7-form .wpcf7-submit
{
	width:95% !important;
	margin-right:10px !important;
}
/*.contactform .frmcontact
{
	margin:0px;
	padding:0px;
	width:100%;	
	float:left;
}*/
/*.contactform .frmcontact p
{
	width:100%;
	float:left;
	
}*/
/*.frmcontact p > label
{
	padding:10px 0 0 20px !important;
	margin:0px;
	padding:0px;
	
}*/
.frmcontact p > input[type="text"]
{
	width:95% !important;
	margin:0 5px 0 5px;
}
.frmcontact p > textarea
{
	width:95% !important;
	margin:0 5px 0 5px !important;
}
/*opening hours page start*/
.openinghours_wraper
{
	margin:0px;
	padding:0px;
	width:100% !important;
}
.onening_hours
{
	width:95%;
	margin:0 auto !important;
	margin:5px 5px 5px 5px !important;
}
/*opening hours page end*/

/*delivery area page started*/
.area_wraper
{
	margin:0px;
	padding:0px;
	
}
.area_heading
{
	text-align:center;
	
}
.area_detail
{
	margin:0px;
	padding:0px;
	width:100%;	
}
.area_detail p
{
	text-align:center;
	padding:10px 0 10px 0 !important;
	margin:0px !important;
}
.area_map
{
	margin:0px 5px 0 5px !important;
	padding:0px !important;
	width:96%;
}
/*delivery area page end*/
/*order menu page start*/
.order_menu
{
	width:100%;
	
	padding:0px !important;
	margin:0px !important
}
.order_content
{
	
	padding:40px 0 20px 0 !important;
}
.order_cat
{
	width:100%;
	
}
.order_detial
{
	padding:30px 0 20px 0 !important;
	margin:0px !important;
}
.order_detail_top
{
	width:100%;
	padding:10px 0 10px 0;
	margin:0px;
	
}
.order_detail_top h3
{
	font-size:16px;
	font-weight:700;
	margin:0px;
	padding:10px 0 10px 6px;
	text-align:center;
}
.order_detail_top p
{
	padding:7px 10px 7px 10px !important;
	margin:0px;
	text-align:center !important;
}


/*order menu page end*/

.navigation
{
	display:none !important;
}
.slicknav_menu
{
	display:block !important;
}
.home_menu_desc
{
	width:100% !important;
	margin:0px;
	padding:0px !important;
}

.home_menu_desc .cs_media figure img
{
	width:98% !important;
}
.offer_bottom_desc
{
	width:100% !important;
	margin:0px;
	padding:0px !important;
}

.offer_botom .offer_bottom_desc .cs_media figure img
{
	width:100% !important;
	padding:2px 0 6px 0;
}
.offer_botom .cs_text
{
	width:100% !important;
}
.home_bottom_menu_desc
{
	text-align:center;
}
.home_bottom_menu_desc img
{
	width:100%;
	padding:2px 0 5px 0 !important;
}


.bx-viewport
{
	height:100% !important;
}
.slider_wraper .sldier ul li img
{
	height:auto !important;
}
.footer_card img
{
	width:100%;
}
.home_menu_desc .cs_media figure img
{
	width:100% !important;
	float:none !important
}
.main-menu
{
	display:none !important;
}
.main-menu .navigation
{
	display:none;
}
.home_menu_desc .cs_media .right
{
	float:none !important;
}
.home_menu_desc .cs_media
{
	float:none;
}
.order_menu
{
	background:none !important;
}
.order_menu ul li
{
	width:100% !important;
	background-color:#000;
	margin-bottom:5px !important;
}
.order_menu ul li a
{
	color:#000;
}
.subcatdesc
{
	width:100% !important;
	
	
	text-align:center;
}
.prodesc
{
	width:100% !important;
	
	
	text-align:center;
}
.prodesc
{
	width:100% !important;
	
	
	text-align:center;
}
.prodesc
{
	width:100% !important;
	margin:0px;
	padding:3px 0 3px 0 !important
	
	
	
}
.opening_detail
{
	width:100% !important;
}
.opening_detail_top img
{
	width:100%;
}
.opening_detail_bottom {
    background: rgba(0, 0, 0, 0) url("images/opening_detail_bottom_bg.png") no-repeat scroll 0 0 / cover ;
    height: 11px;
    margin: 0;
    padding: 0;
	background-size:cover !important;
}
.contactus_page_content
{
	margin:0px;
	padding:0px !important;
}
.contactus_bottom
{
	width:100%;
	
	float:left;
	
}
.slide-top
{
	background-color:#760600 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a
{
	background-color:#760600 !important;
	font-size:18px !important;
	font-weight:700;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover
{
	color:#000 !important;
	background-color:#f7ba05  !important;
	font-size:18px;
	font-weight:700;
}
.fa-mobile
{
	color:#fff !important;
}
.login ul li
{
	text-align:center;	
	width:100%;
	padding:7px 0 7px 0 !important;
}
.order_cat
{
	margin:0 0 0 0 !important;
	padding:0px;
	position:relative;
	z-index:1;
}
.tab-content
{
	position:relative;
	z-index:1;
}
.subcatdesc p
{
	text-align:center !important;
}
.order_desc
{
	margin:0px;
	padding:0px;
}
.order_desc a
{
	font-size:13px;
	margin:0px;
	padding:0px;
}
.quantityd
{
	font-size:13px;
	margin:0px;
	padding:0px;
}

}

